numbers = [
    1, 4, 47, 8, 907, 344, 22, 375, 823, 566,
    597, 978, 328, 615, 953, 345, 399, 162,
    758, 219, 918, 615, 412, 566, 826, 248,
    866, 950, 626, 949, 687, 217,
    ]

for x in numbers:
    if x == 615:
        print(x)
        break
    elif x % 2 == 1:
        print(x)